<?xml version="1.0" encoding="UTF-8"?>
<activity acttype="record_answer" version="1.0" client="Longman" oae-label="ACTIVITY TYPE: record_answer">

	<!-- Description: For each row, student pushes play, listens to a question, records a response; at end, plays back entire "conversation." DG: Oral free response. -->

	<title>
		<![CDATA[]]>
	</title>
	<instructions oae-label="Instructions" oae-type="textarea" oae-rows="3">
		<![CDATA[Listen. Repeat and record.]]>
	</instructions>
	<screens>
		<screen oae-label="Screen 1">
			<graphic>
				<![CDATA[[text]: I see a ______. [in space graphic: bus from new p91 photo]]]>
			</graphic>
			<audio>
				<![CDATA[I see a bus.]]>
			</audio>
		</screen>
		<screen oae-label="Screen 2">
			<graphic>
				<![CDATA[[text]: I see a ______. [in space graphic: taxi from new p91 photo]]]>
			</graphic>
			<audio>
				<![CDATA[I see a taxi.]]>
			</audio>
		</screen>
		<screen oae-label="Screen 3">
			<graphic>
				<![CDATA[[text]: I see a ______. [in space graphic: hotel from new p91 photo]]]>
			</graphic>
			<audio>
				<![CDATA[I see a hotel.]]>
			</audio>
		</screen>
		<screen oae-label="Screen 4">
			<graphic>
				<![CDATA[[text]: I see a ______. [in space graphic: park from new p91 photo]]]>
			</graphic>
			<audio>
				<![CDATA[I see a park.]]>
			</audio>
		</screen>
		<screen oae-label="Screen 5">
			<graphic>
				<![CDATA[[text]: I see a ______. [in space graphic: beach from p73]]]>
			</graphic>
			<audio>
				<![CDATA[I see a beach.]]>
			</audio>
		</screen>
	</screens>
</activity>
